<div nz-row nzType="flex" nzJustify="center">

  <div nz-col>
    <h1>Accueil</h1>
  </div>

</div>

<div nz-row nzType="flex" nzJustify="space-around" [nzAlign]="'middle'">

  <div nz-col [nzSpan]="8">
    <nz-card nzTitle="Acteurs">
      <p>{{this.numberOfActors}}</p>
    </nz-card>
  </div>

  <div nz-col>
    <button [routerLink]="['movies/create']" nz-button nzSize="large" nzType="danger">Ajoutez un film</button>
  </div>

  <div nz-col [nzSpan]="8">
    <nz-card nzTitle="Films">
      <p>{{this.numberOfMovies}}</p>
    </nz-card>
  </div>

</div>
